Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 784209 - app-editors/ted-2.23-r1: stabilisation then cleanup
Summary: app-editors/ted-2.23-r1: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-04-19 18:05 UTC by Sam James
Modified: 2021-04-22 03:08 UTC (History)
0 users

See Also:
Package list:
app-editors/ted-2.23-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-04-19 18:05:43 UTC
.
Comment 1 Sam James archtester gentoo-dev Security 2021-04-19 19:18:06 UTC
ppc done
Comment 2 Rolf Eike Beer archtester 2021-04-20 17:17:05 UTC
sparc stable
Comment 3 Sam James archtester gentoo-dev Security 2021-04-21 18:53:13 UTC
amd64 done
Comment 4 Sam James archtester gentoo-dev Security 2021-04-22 02:58:55 UTC
x86 done

all arches done
Comment 5 Larry the Git Cow gentoo-dev 2021-04-22 03:08:00 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8b136e1e8e395cf6f91d4fb383cd9d1a4b3bf37d

commit 8b136e1e8e395cf6f91d4fb383cd9d1a4b3bf37d
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2021-04-22 03:07:09 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2021-04-22 03:07:12 +0000

    app-editors/ted: drop 2.23 (EAPI 5)
    
    Closes: https://bugs.gentoo.org/784209
    Signed-off-by: Sam James <sam@gentoo.org>

 app-editors/ted/files/ted-2.23-make.patch | 11 -----
 app-editors/ted/ted-2.23.ebuild           | 74 -------------------------------
 2 files changed, 85 deletions(-)